.top-margin-0 {
    margin-top: 0 !important;
}

.top-margin-10 {
    margin-top: 10px !important;
}

.top-margin-20 {
    margin-top: 20px !important;
}

.top-margin-30 {
    margin-top: 30px !important;
}

.bottom-margin-0 {
    margin-bottom: 0 !important;
}

.bottom-margin-5{
    margin-bottom: 5px;
}

.small-bottom-space {
    padding-bottom: 5px !important;
}

.bottom-space {
    padding-bottom: 20px;
}

.left-space-30 {
    margin-left: 30px;
}

.bold {
    font-weight: bold;
}

.form-label {
    color: #000099;
    font-weight: bold;
    text-align: right;
}

.fieldset-no-style {
    border: none;
    margin: auto;
    padding: 0;
}

.form-errors {
    margin: 0px 0px 10px 0px;
}

.form-errors span {
    font-weight: normal !important;
}

#ddlSalutation {
    width: 104px;
}

#address2 {
    padding-bottom: 10px;
}

#regional-office-code{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

#regional-office-code span {
   margin-right: 10px;
}

#regional-zip-validation {
    text-align: center;
}

#txtMI {
    width: 15px;
}

#txtLastName {
    width: 99px;
}

#ddlState {
    width: 150px;
}

#txtZipExt {
    width: 53px;
}

#error-last-name {
    margin-left: 75px;
}

#error-state {
    margin-left: 75px;
}

.validation-summary-errors ul {
    padding-left: 0px !important;
}

.regional-city-data {
    padding-right: 20px;
}

/* page styles */
div.section > p {
    margin-top: 15px;
    margin-bottom: 15px;
}

/* IE11 hack */
_:-ms-fullscreen, :root .page-title-grey {
    font-weight: 800;
}

.page-title-grey {
    font-weight: bold;
    font-size: 16px;
    color: #666666;
    font-family: arial, helvetica, sans-serif;
    text-decoration: none;
    margin-bottom: 15px;
}

ul.page-section-list {
    margin-top: 15px;
    margin-bottom: 0px;
    padding-left: 15px;
    list-style: none;
    list-style-position: outside;
}

    ul.page-section-list li {
        position: relative;
        margin-bottom: 5px;
    }

        ul.page-section-list li:before {
            content: '\2022';
            font-weight: bold;
            font-size: 125%;
            height: 100%;
            position: absolute;
            left: -15px;
            vertical-align: bottom;
        }

        ul.page-section-list li:last-child {
            margin-bottom: 0px;
        }


    ul.page-section-list.list-unstyled {
        padding-left: 0px;
        list-style: none !important;
    }

        ul.page-section-list.list-unstyled li:before {
            content: '' !important;
            padding-left: 0px !important;
        }
/* end page styles */

/** Common element style **/

.pageContent /*** set up some space around the main content so we don't see the crowd main content **/ {
    padding: 20px 0px 0px 5px;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.bodyheaderArticleblack /*** main page black header***/ {
    FONT-WEIGHT: bolder;
    FONT-SIZE: 22px;
    COLOR: black;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
}

.bodyheaderArticleGray /**  Main page gray header**/ {
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #666666;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none;
    MARGIN-TOP: 12px;
    MARGIN-BOTTOM: 8px;
}

.bodyheaderArticleGraySmaller /**  Main page gray header**/ {
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodyheaderArticlebodyText {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodytextblack /** Main page body text**/ {
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    font-family: Arial, Verdana, Helvetica, sans-serif
}

.headerblue /** Main page body Blue Heading **/ {
    FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    line-height: 14px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 2px;
}

    .headerblue + p {
        margin-top: 3px !important;
    }

    .headerblue + ul {
        margin-top: 3px !important;
    }

.bodyBlueLable /** download kit form lables*/ {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #000099;
    font-size: 13px;
}

.smallFooter /*** for subscript text on each page ***/ {
    font-size: 11px;
    font-weight: 200;
    font-family: Arial, Verdana, Helvetica, sans-serif
}

.boldDisclaimer /** for main disclaimer in pages, "Before investing in our variable accumulation ... "**/ {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    font-family: Arial, Verdana, Helvetica, sans-serif
}

.fineprint {
    font-size: 10px;
    font-weight: 200;
    font-family: Arial, Verdana, Helvetica, sans-serif
}

a, a:visited {
    color: #000099;
}

.whatisnew {
    font-size: 13px;
}

.request-form {
    width: 580px;
    margin: 20px;
}

.request-title {
    padding-bottom: 20px !important;
}

/** Validation Summary **/
a.validation-summary-link {
    color: red;
    text-decoration: none;
    cursor: default;
}

/** End Common element style **/

#cpa-competition-info-title{
    padding-bottom: 8px !important;
}

.bodytext:hover {
    COLOR: #000099;
    TEXT-DECORATION: underline
}

.bodytextgrey {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .bodytextgrey:hover {
        COLOR: #000099;
        TEXT-DECORATION: underline
    }

.bodyheader {
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .bodyheader:hover {
        COLOR: #666666;
        TEXT-DECORATION: underline
    }

.bodyheaderblack {
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodytextblack {
    font-size: 13px;
    font-weight: 200;
    font-family: Arial, Verdana, Helvetica, sans-serif
}

.headerblack {
    FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px
}

.bodyheaderblack:hover {
    COLOR: #666666;
    TEXT-DECORATION: underline
}

.navtextgrey {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .navtextgrey:hover {
        COLOR: #000099;
        TEXT-DECORATION: underline
    }

.navtextblue1 {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

    .navtextblue1:hover {
        COLOR: #736F6E;
        TEXT-DECORATION: none
    }

.navtextblue {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline;
}

    .navtextblue a {
        display: inline-block;
        line-height: 100px;
    }

.navtextbluenounderline {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    text-decoration: none;
}

.regnavtextblue {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.regnavtextblack {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.regnavtextblue:hover {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.bignavtextblue {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight: bold;
    TEXT-DECORATION: underline
}

    .bignavtextblue:hover {
        FONT-WEIGHT: 200;
        FONT-SIZE: 13px;
        COLOR: #666666;
        FONT-FAMILY: arial, verdana, helvetica, sans-serif;
        font-weight: bold;
        TEXT-DECORATION: underline
    }

.bignavtextblack {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight: bold;
    TEXT-DECORATION: none
}

.bignavtextgray {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight: bold;
    TEXT-DECORATION: none
}

.navtextblue:hover {
    COLOR: #333399;
    TEXT-DECORATION: underline
}

.navtextblack {
    FONT-WEIGHT: 600;
    FONT-SIZE: 11px;
    COLOR: #000000 !important;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
}

    .navtextblack:hover {
        COLOR: #000099;
        TEXT-DECORATION: underline
    }

.navtextred {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .navtextred:hover {
        COLOR: #000000;
        TEXT-DECORATION: none
    }

.footertext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .footertext:hover {
        COLOR: #000099;
        TEXT-DECORATION: underline
    }

.redtext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #cb0000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .redtext:hover {
        COLOR: #000000;
        TEXT-DECORATION: underline
    }

.smalltext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .smalltext:hover {
        COLOR: #666666;
        TEXT-DECORATION: underline
    }

.printtext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

    .printtext:hover {
        COLOR: #000099;
        TEXT-DECORATION: underline
    }

.title {
    FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bullettext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    LIST-STYLE-TYPE: square;
    TEXT-DECORATION: none
}

    .bullettext:hover {
        COLOR: #666666;
        TEXT-DECORATION: underline
    }

.orderedlist {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .orderedlist:hover {
        COLOR: #666666;
        TEXT-DECORATION: underline
    }

.Unorderedlist li {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    margin-bottom: 4px
}

.largeblue {
    FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .largeblue:hover {
        COLOR: #666666;
        TEXT-DECORATION: underline
    }

.greyheader {
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.linktext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.largeText {
    color: black;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.linktext1 {
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.linktext:hover {
    COLOR: #666666;
    TEXT-DECORATION: underline
}

.bluetext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

    .bluetext:hover {
        COLOR: #333399;
        TEXT-DECORATION: underline
    }

.navtitle {
    FONT-WEIGHT: 700;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodyTitleLinkText {
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

    .bodyTitleLinkText:link {
        color: #000099;
    }

    .bodyTitleLinkText:visited {
        color: #000099;
    }

    .bodyTitleLinkText:hover {
        color: #000099;
    }

    .bodyTitleLinkText:active {
        color: #000099;
    }



.bodyTitleGray {
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: gray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodyTitleBlueText {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: Navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodyTitleListText {
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodyheaderArticlebodyItalic {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-STYLE: italic
}

.bodyheaderArticleblue {
    FONT-WEIGHT: bolder;
    FONT-SIZE: 2em;
    text-align: center;
    COLOR: #003399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bluetext {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.masterFooter {
    color: #000099;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

    .masterFooter a {
        color: #000099;
    }

.legal a{
 color:#000099;    
}

.blueListFont {
    font-size: 13px;
    color: #333399;
    font-family: FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight: bold;
}

.headermargin {
    margin-bottom: 12px;
}

.menuTitle {
    color: #000099;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.menuOption {
    color: #000099;
    font-size: 13px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.fundFooter {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
}

/***.smallFooter
{
	font-size:12px;
	font-weight:200;
	font-family:Arial, Verdana, Helvetica, sans-serif
}
*****/

.ovimg {
    padding-left: 20px;
    padding-bottom: 5px;
    text-align: right;
}

.validation-summary-errors {
    /*font-weight: bold;*/
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
    color: Red;
}


/***Left nav section style*****/
div.paddleft {
    padding-left: 1em;
}

div.navheader {
    font-family: arial, verdana, helvetica, sans-serif;
    /*background-color: #123881;*/
    color: #333399;
    text-align: Left;
    font-size: 16px;
    font-weight: 200;
    padding-bottom: 10px;
    vertical-align: top;
    padding-left: 5px;
}

div.leftcolumn {
    float: left;
    margin-right: 2px;
}

div.centercolumn {
    float: right;
    margin-left: 2px;
}

div.rightcolumn {
    top: 0px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 3px;
    color: #000000;
}

.navsection {
    padding-left: 13px;
    vertical-align: top;
}

div.paddleft > a {
    width: 170px;
}

div.paddleft div.toggleSubmenu > a {
    width: 160px;
}

.navsection a.navtextblue {
    display: inline-block;
    font-weight: bold;
}

.navsection a.navtextblack {
    display: inline-block;
    font-weight: bold;
}


.navToggle a.navtextblue {
    display: inline-block;
}

.navToggle a.navtextblack {
    display: inline-block;
}

a.navheader {
    font-family: arial, verdana, helvetica, sans-serif;
    /*background-color: #123881;*/
    color: #333399;
    text-align: Left;
    font-size: 16px;
    font-weight: 200;
    text-decoration: none;
    display: inline-block;
    padding-left: 5px;
}

.lineSeperator {
    BORDER-BOTTOM: 1px solid white !important;
}

.nolineSeperator {
    border-bottom: 0px solid white !important;
}

.toggleSubmenu img {
    vertical-align: top;
    padding-top: 3px;
}
/*** end Left nav section style*****/

/* yrc */
.toolsLinks {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #1B14AB;
    text-decoration: underline;
    padding-left: 8px;
    padding-bottom: 8px;
    padding-top: 1px;
}

.leftNavBorder {
    border: #e6e6e6 1px solid;
    /*margin-top: 4px;
   margin-bottom: 4px;*/
    text-align: left;
    width: 200px;
    min-height: 550px;
}

    .leftNavBorder a {
        padding-bottom: 10px;
    }

table .leftNavBorder td {
    padding-bottom: 10px;
}

div #twocolumns .checkboxList .column {
    float: Left;
    display: inline;
    font-size: 13px;
    width: 228px;
}

div #twocolumns .checkboxList .column2 {
    display: inline;
    font-size: 13px;
    width: 265px;
}

.largeTitle {
    FONT-WEIGHT: 700;
    FONT-SIZE: 16px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    margin-bottom: 5px;
}

.labelBlue {
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.labelBlueLarge {
    FONT-WEIGHT: 700;
    FONT-SIZE: 16px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.navtextblueMedium {
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

/* Left Nav Menu layout*/
ul.pageContent {
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 0px;
}

    ul.pageContent > li {
        list-style-type: none;
        vertical-align: top;
        display: -moz-inline-box;
        display: inline-block;
        *display: inline; /* IE7 */
        *zoom: 1; /* IE7 */
    }

        ul.pageContent > li li {
            list-style-type: disc;
        }

        ul.pageContent > li:first-child {
            margin-right: 18px;
            width: 200px;
        }

            ul.pageContent > li:first-child + li {
                width: 654px;
            }

ul li span {
    font-weight: bold;
}

/*
ul.pageContent > li:first-child + li td, p, div#disclaimer_html
{
    text-align:justify;
}
*/
table.pageContent {
    padding-top: 0px;
    padding-left: 0px;
    border-collapse: collapse;
}

    table.pageContent > tbody > tr > td {
        padding-top: 20px;
        vertical-align: top;
        padding-left: 0px;
    }

    table.pageContent td#mainContent {
        padding-top: 20px;
        padding-left: 18px;
        padding-right: 10px;
        vertical-align: top;
        width: 654px;
    }
/* Left Nav Menu Layout*/
.navImage {
    margin-bottom: 10px;
}

html {
    overflow: scroll;
}

.textgrey {
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.doubleBorder {
    border-style: double;
    border-color: #e6e6e6;
    padding: 2px;
}
/* ContractProspectuses */
.menuTitle {
    color: #000099;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.menuoption {
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

#ContractProspectuses span {
    font-size: 13px;
    font-weight: bold;
}

.blackBorderBg {
    border: 1px solid black;
    padding: 2px;
    background-color: #f6f6f6;
    margin-bottom: 20px;
}
/* ContractProspectuses */

/* Investment Funds */
.smallSquare {
    margin-right: 5px;
    vertical-align: top;
}

span.fundTitle {
    padding-bottom: 10px;
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    display: block;
}

table#InvestFunds {
    margin-top: 20PX;
}

    table#InvestFunds tr td {
        vertical-align: top;
    }

#InvestFunds tr td div {
    margin-bottom: 5px;
    width: 300px;
}
/* Investment Funds */

.seperator {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

/* downloadLeftNav */
div#downloadLeftNav {
    margin-left: 13px;
}

    div#downloadLeftNav div {
        height: 100%;
        float: left;
        vertical-align: middle;
    }
/* downloadLeftNav */
table.borderTable td {
    border: 1px solid gray;
    border-collapse: collapse;
    padding: 2px;
}

ol {
    list-style-type: decimal;
}

.siteMap ul {
    padding-left: 20px;
    margin-top: 0px;
}

.siteMap .navtextblue {
    text-decoration: none;
    padding-left: 5px;
}

.siteMap ul li {
    text-decoration: underline;
    color: #333399;
}

.siteMap .navheader {
    font-weight: bold;
}

#masterHeaderPrint {
    display: none;
}

/* home shadow box */
.boxTop {
    background-color: #F2F2F2;
    height: 37px;
    width: 900px;
    color: #404040;
    font-size: 15px;
    font-family: Arial;
    margin-top: 20px;
}

.boxMiddle {
    border: 2px solid #F2F2F2;
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.boxBottom {
    background: url(/Content/images/home/Box_bottom.png);
    width: 910px;
    height: 13px;
    BACKGROUND-REPEAT: no-repeat;
    margin-left: -5px;
}


.homePageBox a {
    color: #000000;
    text-decoration: none;
}


    .homePageBox a:visited {
        color: #000000;
        text-decoration: none;
    }

.homePageBox .newsinsights a {
    font-size: 12px;
    color: gray;
    text-decoration: underline;
}

    .homePageBox .newsinsights a:hover {
        color: gray;
        text-decoration: underline;
    }

/* shadow box */

#disclaimer_html {
    min-height: 100px;
}

div.validation-summary-errors > ul > li {
    list-style-type: none;
}


/*printing */
@media print {
    body {
        FONT-FAMILY: arial, verdana, helvetica, sans-serif;
        padding: 0px;
        margin: 0px;
        font-size: 13px;
    }

    #masterHeader {
        display: none;
    }

    div.leftNavBorder {
        display: none;
    }

    #masterHeaderPrint {
        display: block;
    }

    table.pageContent td#mainContent {
        padding-left: 0px;
        width: 100%;
        float: left;
    }

    #footerLegal {
        display: block;
    }

    .noprint {
        display: none;
    }
}

.marginleft10 {
    margin-left: 10px;
}

.marginleft18 {
    margin-left: 18px;
}

.errorCodeMsg {
    padding-top: 20px;
    text-align: center;
    padding-bottom: 150px;
}

.txt-hdl-programs {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: normal;
    color: #656565;
}

.aside {
    color: #fff;
    background-color: #8cacea;
}

aside {
    width: 30%;
}

main {
    width: 70%;
}

aside,
main {
    float: left;
}

div.grid {
    width: 100%;
}

    div.grid div {
        float: left;
        height: auto;
    }

div.col60 {
    width: 55%;
}

div.col40 {
    width: 45%;
}

div.yellow {
    background-color: #FFFDE3;
}

div.clear {
    clear: both;
}

div.portion {
    height: auto;
    width: 100%;
    margin-left: auto;
}

sup {
    font-size: 0.83em;
    vertical-align: super;
    line-height: 0;
}

.hdl-bullets {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22pt;
    font-weight: bold;
    color: #000;
}

.col-testimonial {
    background-color: #FFFDE3;
    text-align: left;
    vertical-align: text-top;
    margin: 1px;
    padding-top: 4px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    width: 300px;
}

.hdl-testimonial {
    text-align: center;
    font-size: 16px;
    color: #232F65;
    font-weight: bold;
}

.txt-cta {
    text-align: center;
    padding: 20px;
    height: auto;
    width: 320px;
    font-weight: bold;
}

.btn-cta {
    font-size: 16px;
    color: #000;
    background-image: url(../National-Accounts-images/btn-bgrd-blue.jpg);
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: middle;
    padding: 0px;
    height: 100px;
    width: 350px;
    font-weight: bold;
    line-height: 20px;
}

.txt-sm-height {
    line-height: 10%;
}


/*Begin Social Media Logos*/

.socialMediaImage {
    width: 25px !important;
    height: 25px !important;
    padding-right: 10px !important;
}

.socialMediaBorder {
    border-top: 10px !important;
    border-bottom: 10px !important;
}


.socialMediaLogosLeft {
    width: 407px !important;
    text-align: right !important;
    font-family: Arial !important;
    font-size: 10pt !important;
    color: #000099 !important;
    padding-right: 10px !important;
}

.socialMediaLogosRight {
    width: 433px !important;
    text-align: left !important;
}

.tPaddingTop20 {
    padding-top: 20px !important;
}

.tPaddingTop25 {
    padding-top: 25px !important;
}

.tPaddingR50L50 {
    padding-right: 50px;
    padding-left: 50px;
}

/* End Social Media Logos*/


.ui-button-text {
    display: none;
}

.ui-widget-header {
    border: 0px !important;
}

#fieldset-phone {
    margin-top: -10px;
    margin-bottom: 5px;
}

#fieldset-phone legend {
     top: 20px;
     right: 50px;
     position: relative;
     color: #000099;
     font-size: 13px;
}

#fieldset-zip legend{
    color: #000099;
    font-size: 13px;
    position: relative;
    right: 30px;
    top: 20px;
}

.small-left-space {
    margin-left: 9px;
}


/* Comprehensive Customer Services  */
.comprehensive-content-image {
    border-width: 0px;
    cursor: pointer;
    padding: 0px;
    border: 1px #000000 solid;
    border-bottom: none;
    cursor: pointer;
    margin-left: 20px;
}

/* Financial Strength */
.financial-strength-img {
    padding-left: 20px;
    padding-bottom: 10px
}

/* New Investment Option main */

.divTable {
    display: table;
    width: 100%;
   
}

.divRow {
    display: table-row;
}

.divBox {
    border-radius: 15px;
    border: 2px solid #F1F3F0;
    padding: 20px;
    width: 234px;
    height: 300px;
    float: left;
    padding: 3px 10px;
    margin-right: 22px;
}

    .divBox div {
        margin-bottom: 10px;
    }

.textGrey {
    color: #959595;
    margin-bottom: 5px;
}

.largeTitle {
    margin-top: 20px;
}

.divBox .header {
    margin: 10px;
    font-weight: bold;
    color: #959595;
    text-align: center;
}

.linkButton {
    background: #ffffff;
    border: 1px solid #000099;
    text-decoration: none;
    /*font-weight: bold;*/
    padding: 4px 8px;
    color: #000099;
    display: block;
    border-radius: 4px;
}

.buttonDiv {
    font-size:13px;
    /*display: flex;
    align-items: flex-start;*/
    width:200px;
    justify-content: center;
    margin-top: 12px;
}

.linkDiv {
    font-size: 13px;
    justify-content: center;
    margin-top: 12px;
}
/*
        .buttonDiv {
        display: flex;
        align-items: flex-start;
        justify-content:flex-start;
        margin-top:20px;
    }
    */
.investment-large-title{
    font-size: 24px;

    margin-bottom: 12px;
}

.investment-medium-title {
    font-size: 20px;

    margin-top: 46px;
    margin-bottom: 46px;
}

.margin-b18 {
    margin-bottom: 18px;
}
.margin-t46 {
    margin-top: 46px;
}

.margin-b46 {
    margin-bottom: 46px;
}

.margin-l10 {
    margin-left: 10px;
}

.margin-l20 {
    margin-left: 20px;
}

.investment-sub-title {
    font-size: 16px;
    color: #666666;
}

.divCol {
    /*border-left: 2px solid #F1F3F0;*/
    width: 422px;
    height: auto;
    float: left;
    /*padding-left: 18px;*/
    padding-right: 18px;
}
.fullPageContent h2.investment-header {
    font-size: 16px;
    font-weight: bold;
    color: #666666;
    margin-top: 12px;
    margin-bottom: 20px;
}

.investment-product {
    font-size: 16px;
    color: #666666;
    margin-bottom: 10px;
}

.investment-content {
    font-size: 13px;
    color: #666666;
    margin-top: 2px;
}

.fullPageContent {
    padding-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
a.investment-link {
    font-size: 13px;
    color: #000099;
}

div.page-back {
    padding-top: 10px;
    padding-left: 10px;
    font-size: 10px;
}


.fullPageContent h1 {
    font-size: 20px;
    font-weight: normal;
    color: #000000;
    margin-bottom: 12px;
}

.fullPageContent h2 {
    font-size: 16px;
    font-weight: normal;
    color: #666666;
    margin-bottom: 5px;
}

H2.divBox {
    border-radius: 5px;
    border: 2px solid #F1F3F0;
    background-color: #F1F3F0;
    width: 856px;
    height: auto;
    margin:20px 0px 20px 0px;
    padding: 20px 10px 20px 10px;
}

.investment-border {
    padding-bottom: 10px;
    border-bottom: 1px dashed #e6e6e6;
}
h1.greyheader {
    background-color: #e6e6e6;
    padding: 5px;
}